/* contact-card start */
.contactCards {
  /* border: 1px solid #000; */
  margin: 30px auto;
}

.contactCardsBlock .card-body {
  padding: 0rem 1.25rem;
}
.contactCardsBlock .col {
  box-shadow: none;
}
.contactCardsBlock .contactDetails {
  padding: 23px 20px;
}

@media (max-width: 768.98px) {
  html {
    font-size: 14px;
  }

  .imgflexpart {
    display: block !important;
    max-height: 238px;
    height: 100%;
  }
}

/* View listing Part */

.viewlistingSectionContainer{
    border: 1px solid #E0E1E2;
    margin-bottom: 113px;
}

.viewlistingSectionContainer .viewListingSection{
    border: none;
    background-color: #fff;
}

.viewListingSection .viewListingDetails {
  /* padding: 23px 20px; */
  min-height: 238px;
  max-height: 240px;
  /* background-color: chartreuse; */
  display: flex;
  align-items: stretch;
  
}

.viewListingSection .viewListingDetails .card-body .titleOfBody {
  font-weight: bold;
  font-size: 1.25rem;
  margin-top: -22px;
  line-height: 27px;
}

.viewListingSection .viewListingDetails .card-body .subTitleOfBody {
  font-size: 1rem;
  color: #949ca5;
  font-weight: 300;
  line-height: 21px;
}

.viewListingSection .viewListingDetails .card-body .viewListing-card-details {
  display: flex;
  /* border: 1px solid red ;
   */
  gap: 10px;
}

.viewListingSection .viewListing-card-details >div {
    font-size: 0.875rem;
}

.viewListingSection .cardBodyAndInfoPart {
  /* min-width: 240px; */
  min-height: 238px;
  max-height: 240px;
  padding:0;
  display: flex;
  /* flex-direction: column; */
  
}

.viewListingSection .viewListingDetails .cardBodyPart {
  display: flex;
  flex-direction: column;
  /* gap: 45px; */
  background-color: #FFFFFF;
  justify-content: space-between;
  /* border: 1px solid red; */
  padding-left: 0px; 
  box-shadow: 0px 2px 8px #0000001F;

}

.viewListingDetails .card-body .cardHeaderPart{
    padding-left: 15px;    
    padding-left: 15px;    
    padding-top: 20px;
}
.viewListingDetails .card-body .cardFooterPart {
  background-color: #f7f8fa;
  /* max-height: 40px;
  margin-left: 0px; */
  /* margin-right: 0; */
  display: flex;
  /* padding: 0; */
  flex-direction: row;
  justify-content: flex-end;
}

.viewListingSection  .property-card-btn-group button{
    font-size: 0.875rem;
    line-height: 25px;
    padding: 5px 15px;
}

.viewListingDetails .card-body .cardFooterPart button {
  font-size: 0.875rem;
  line-height: 19px;
}

.viewListingSection col{
    padding-right: 0;
}
.viewListingSection .card-body {
    padding-right: 0 ;
    padding-bottom: 0;
}

.btn-danger-btn{
    color: red;
}